package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabPhotoNote;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 随手拍列表对象VO
 *
 * @Author: zhoupan
 * @Date: 2021/09/18/9:46
 * @Description:
 */
@ApiModel("随手拍列表VO")
public class LabPhotoNoteListVO extends LabPhotoNote {

    /**
     * 实验室名称
     */
    private String subName;

    @ApiModelProperty(value = "小程序随手拍日期字符串")
    private String createTimeStr;

    @ApiModelProperty(value = "反馈人")
    private String applyName;

    @ApiModelProperty(value = "处理人")
    private String handleName;

    @ApiModelProperty(value = "日期处理，年月日 时分")
    private String createTimeStr2;

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getCreateTimeStr() {
        return createTimeStr;
    }

    public void setCreateTimeStr(String createTimeStr) {
        this.createTimeStr = createTimeStr;
    }

    public String getApplyName() {
        return applyName;
    }

    public void setApplyName(String applyName) {
        this.applyName = applyName;
    }

    public String getHandleName() {
        return handleName;
    }

    public void setHandleName(String handleName) {
        this.handleName = handleName;
    }

    public String getCreateTimeStr2() {
        return createTimeStr2;
    }

    public void setCreateTimeStr2(String createTimeStr2) {
        this.createTimeStr2 = createTimeStr2;
    }
}
